Discussion

Left ArrowBack to discussions page
YSLee2107YSLee2107 Posts: 3 Apprentice





Hi all. I am using Universal Robot UR3 with Robotiq Wrist Camera.
I believe that I accidentally formatted the files of inside the 16 Gig USB stick and the camera feature disappears (Picture 2) and not able to do the URCaps Setup for the Wrist Camera.
How do I get the camera feature back?
And regarding the documents inside 16 Gig USB Stick accidentally formatted by me, do I manage to get it back or is there any accessible source to download?
Thank you!

Comments

  • David_LevasseurDavid_Levasseur Posts: 137Beta Tester Beetle Handy
    Hello @YSLee2107, This is no big deal actually. Simply go to our support page for the camera and download the vision URCap. The compressed .rar file includes the URCap and the vision server that goes on the USB stick you accidentally formatted. Then, follow these instructions for properly installing everything. Make sure that the vision_system folder is extracted right at the root of the USB stick. Just be careful when selecting the download as there are two versions available. Your choice depends on the version of PolyScope you are running. My advice would be to update PolyScope to 3.6 and download UCC 1.4.1. For faster support, you can always send an email to [email protected] or fill the contact us form.
  • YSLee2107YSLee2107 Posts: 3 Apprentice
    Hello @David_Levasseur, received with thanks for your information. I will try to update the Polyscope to 3.6 and download UCC 1.4.1. Do I have to backup the .urp program files? Will the program files removed or deleted after the Polyscope is updated?
    Thank you for your reply in advance!
  • matthewd92matthewd92 Posts: 693Founding Pro, Tactile Sensor Beta Testers Handy
    @YSLee2107 it never hurts to back up your files but when upgrading none of them are affected. Just make sure if you are upgrading from anything older than 3.5 that you at least pick one of the minor versions from each family and upgrade in sequence, you can’t skip from 3.4 to 3.6 for instance. You need to go 3.4.x to some 3.5.x version then to 3.6.1 for example. 
  • YSLee2107YSLee2107 Posts: 3 Apprentice
    Hi, @matthewd92 . Indeed as you suggested,  I have managed to solve this installation sort of issue. I have just updated my Polyscope to 3.4 and download UCC 1.3.2 (because Polyscope 3.6 is not compatible to my current version of 3.3.).
    Thank you so much! :smile:
  • matthewd92matthewd92 Posts: 693Founding Pro, Tactile Sensor Beta Testers Handy
    You’re welcome @YSLee2107
Sign In or Register to comment.
Left ArrowBack to discussions page